body {
	margin:0px;
	padding:0px;
	color:#333;
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:1.5em;
	background-repeat: repeat;
	background-color: #D5D5D5;
	background-image: url(background.png);
}

a, a:link, a:visited {
	color: #90db29;
}

a:hover {
	color: #99FFFF;
	text-decoration:none;
}

p { margin: 0px; padding: 0 0 10px 0; }
img { border: none; }

h1, h2, h3, h4, h5 { font-weight: normal; }

h1 { font-size: 40px; color: #333; margin: 0 0 30px 0; padding: 5px 0; }
h2 { font-size: 24px; color: #fff; margin: 0 0 20px 0; padding: 0; }
h3 { font-size: 21px; color: #fff; margin: 0 0 20px 0; padding: 0; }
h4 { font-size: 18px; color: #fff; margin: 0 0 10px 0; padding: 0; }
h5 { font-size: 10px; color: #060; 	font-weight: bold; margin-bottom: 5px; margin-top: 5px; padding: 0;}
h6 { font-size: 10px; color: #C00; 	font-weight: bold; margin-bottom: 5px; margin-top: 5px; padding: 0;}

.reset_btn { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

.float_l {
	float: left;
}

.float_r {
	float: right;
}




#contact_form {
	margin: auto;
}

#contact_form form {
	margin: auto;
	width: 416px;
}

#contact_form form .input_field {
	height: 10px;
	width: 350px;
	border: 1.5px solid #066;
	color: #333;
	padding: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}

#contact_form form label {
	display: block;
	font-size: 13px;
	color: #066;
	font-weight: lighter;
}

#contact_form form textarea {
	width: 350px;
	height: 70px;
	border: 1.5px solid #006161;
	color: #333;
	padding: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}

#contact_form form fieldset {
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
	width: auto;
	border:2px solid #066;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	background-color: #FEFEFE;
}

#contact_form form fieldset legend{
	color:#066;
	font-family: Verdana, Geneva, sans-serif;
	font-size:10px;
	font-weight: bold;
	text-align: center;
	padding: 0.2em 0.5em;
}

#contact_form form .submit_btn {
	background-color: #066;
	border: #FFFFFF 1px solid;
	color: #FFFFFF;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 140px;
}

#contact_form form .res_btn {
	margin-right: 0px;
	background-color: #005085;
	border: #FFFFFF 1px solid;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	float: none;
	margin-left: 135px;
}

#templatemo_sidebar {
	float: right;
	width: 240px;
	padding: 40px;
}

#request_a_quote {
	margin-bottom: 60px;
}

#request_a_quote form {
	margin: 0;
	padding: 0;
}

#request_a_quote label {
	color: #000;
}

#quote_input {
	height: 20px;
	width: 260px;
	padding-top: 5px;
	margin-bottom: 10px;
	color: #333;
	font-size: 12px;
	font-variant: normal;
	line-height: normal;
}

#submit_btn {
	float: right;
	cursor: pointer;
	width: 180px;
	height: 45px;
	font-size: 14px;
	text-align: center;
	vertical-align: bottom;
	white-space: pre;
	border: none;
	background: url(images/request_a_quote.png) no-repeat;
}


#res_btn {
	float: right;
	cursor: pointer;
	width: 180px;
	height: 45px;
	font-size: 14px;
	text-align: center;
	vertical-align: bottom;
	white-space: pre;
	border: none;
	background: url(images/request_a_quote.png) no-repeat;
}
